AnsweredAssumed Answered

Backport of Alfresco to 1.4.2

Question asked by furtado on Feb 15, 2006
Latest reply on Nov 8, 2007 by shmc
I was working on a freeBSD 4 system to install Alfresco. There is not currently a stable build of Java 5 available for the system. After a few sleepless nights, a little help from google, and thanks to Retroweaver, I was able to successfully deploy Alfresco after a few mods on a Java 1.4.2 JVM. If any body is interested I would be willing to forward the WAR (really huge) or the build files…

Outcomes